## oralb-ble 0.18.0

=== debian/changelog ===
oralb-ble (0.18.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 19 Feb 2025 06:39:46 -0500

oralb-ble (0.18.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1077648)

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 19:07:40 +0900
