=== debian/control ===
Source: oralb-ble
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 dh-sequence-sphinxdoc <!nodoc>,
 python3-bleak <!nocheck>,
 python3-bluetooth-sensor-state-data <!nocheck>,
 python3-myst-parser <!nodoc>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/Bluetooth-Devices/oralb-ble
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/oralb-ble
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/oralb-ble.git

Package: python3-oralb-ble
Architecture: all
Depends:
 python3-bleak,
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Bluetooth library for Oral-B devices
 This library enables communication with Bluetooth-enabled Oral-B toothbrushes.
 It allows for the retrieval of various sensor data such as the selected
 cleaning mode, brushing time, battery level, and toothbrush state. The library
 supports models including IO Series 4 to 9, Smart Series 4000 to 7000, Genius
 Series 8000 to 10000, Triumph V2, and Genius X. Using this library, users can
 effectively integrate Oral-B devices for enhanced monitoring and data
 collection, ensuring the devices are discovered and their current states are
 tracked. It requires an active Bluetooth connection for some functionalities
 such as battery updates, while other sensors can update via passive
 connections.
