=== debian/watch ===
version=4
https://github.com/Bluetooth-Devices/oralb-ble/tags .*/v?(\d\S+)\.tar\.gz
