## oralb-ble 1.0.0

=== debian/changelog ===
oralb-ble (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.

 -- Edward Betts <edward@4angle.com>  Wed, 30 Jul 2025 08:39:49 +0100

oralb-ble (0.18.0-3) unstable; urgency=medium

  * Team upload.
  * Add home_assistant_bluetooth build-dep and dep (Closes: #1104841)
  * Bump standards version to 4.7.2 (no changes needed)

 -- Ananthu C V <weepingclown@debian.org>  Sat, 17 May 2025 01:15:50 +0530
