=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  dh-sequence-sphinxdoc <!nodoc>,
  python3-bleak <!nocheck>,
  python3-bluetooth-sensor-state-data <!nocheck>,
+ python3-home-assistant-bluetooth <!nocheck>,
  python3-myst-parser <!nodoc>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
@@ -21,15 +22,17 @@
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/Bluetooth-Devices/oralb-ble
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/oralb-ble
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/oralb-ble.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-oralb-ble
 Architecture: all
 Depends:
  python3-bleak,
+ python3-home-assistant-bluetooth,
  ${misc:Depends},
  ${python3:Depends},
  ${sphinxdoc:Depends},
