## oralb-ble 1.0.2

=== debian/changelog ===
oralb-ble (1.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 15 Oct 2025 13:21:51 +0100

oralb-ble (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Sat, 11 Oct 2025 18:21:19 +0100
